/* Fonts */

@font-face {
  font-family: "MonumentGrotesk";
  src: url("https://uploads-ssl.webflow.com/610a71b8d3471683cf28c757/6149b8a8620d9072911171a1_ABCMonumentGrotesk-Regular.woff2");
}
@font-face {
  font-family: "MonumentGroteskLight";
  src: url("https://uploads-ssl.webflow.com/610a71b8d3471683cf28c757/6149b8a89040ae3a2cdc3d40_ABCMonumentGrotesk-Light.woff2");
}

body {
  margin: 0px;
}

/* Radix Theme Overrides */
.radix-themes {
  --default-font-family: "MonumentGroteskLight", sans-serif;
  --heading-font-family: "MonumentGrotesk", sans-serif;
  --container-1: 448px;
  --container-2: 688px;
  --container-3: 880px;
  --container-4: 1400px;
  
  /* Panel Color */
  --color-panel-solid: var(--ruby-2);
  --color-panel-translucent: var(--ruby-a2);
  /* Override ruby with mesh-rebrand */
  --red-1: #170f0f;
  --red-2: #1e1415;
  --red-3: #3a1419;
  --red-4: #4f131d;
  --red-5: #5f1a25;
  --red-6: #702630;
  --red-7: #893440;
  --red-8: #b44554;
  --red-9: #e54862;
  --red-10: #d63956;
  --red-11: #ff8e9a;
  --red-12: #ffd2d4;

  --red-a1: #ec000007;
  --red-a2: #fe485a0e;
  --red-a3: #ff23402c;
  --red-a4: #fd183e43;
  --red-a5: #fe2d4e54;
  --red-a6: #ff465f66;
  --red-a7: #ff576e81;
  --red-a8: #ff5d73af;
  --red-a9: #fe4e6be4;
  --red-a10: #fe4164d4;
  --red-a11: #ff8e9a;
  --red-a12: #ffd2d4;

  --red-contrast: #fff;
  --red-surface: #2b171980;
  --red-indicator: #e54862;
  --red-track: #e54862;

  --mauve-1: #111113;
  --mauve-2: #19191b;
  /* --mauve-2: pink; */
  --mauve-3: #222325;
  --mauve-4: #292a2e;
  --mauve-5: #303136;
  --mauve-6: #393a40;
  --mauve-7: #46484f;
  --mauve-8: #5f606a;
  --mauve-9: #6c6e79;
  --mauve-10: #797b86;
  --mauve-11: #b2b3bd;
  --mauve-12: #eeeef0;

  --mauve-a1: #1111bb03;
  --mauve-a2: #cbcbf90b;
  --mauve-a3: #d6e2f916;
  --mauve-a4: #d1d9f920;
  --mauve-a5: #d7ddfd28;
  --mauve-a6: #d9defc33;
  --mauve-a7: #dae2fd43;
  --mauve-a8: #e0e3fd60;
  --mauve-a9: #e0e4fd70;
  --mauve-a10: #e3e7fd7e;
  --mauve-a11: #eff0feb9;
  --mauve-a12: #fdfdffef;

  --mauve-contrast: #ffffff;
  --mauve-surface: rgba(0, 0, 0, 0.05);
  --mauve-indicator: #6c6e79;
  --mauve-track: #6c6e79;
}

.rt-Card:where(.rt-r-size-1) {
  /* Make Card Padding a little bigger */
  --card-padding: var(--space-5);
}

:root {
  --font-family: "MonumentGroteskLight", Arial, sans-serif;
}

/* Typography */
@media (min-width: 576px) {
  :root[data-theme="dark"] {
    --font-size: 1rem;
  }
}
@media (min-width: 768px) {
  :root[data-theme="dark"] {
    --font-size: 1rem;
  }
}
@media (min-width: 992px) {
  :root[data-theme="dark"] {
    --font-size: 1rem;
  }
}
@media (min-width: 1200px) {
  :root[data-theme="dark"] {
    --font-size: 1rem;
  }
}

small {
  --font-size: 0.875em;
}

b,
strong,
[style*="font-weight: bold"] {
  --font-family: "MonumentGrotesk";
}

h1,
h2,
h3,
h4,
h5,
h6 {
  --font-family: "MonumentGrotesk";
  --font-weight: 700;
}

h1 {
  --font-size: 1.75rem !important;
  --typography-spacing-vertical: 1rem !important;
}

h2 {
  --font-size: 1.5rem !important;
  --typography-spacing-vertical: 1rem !important;
}

h3 {
  --font-size: 1.25rem !important;
  --typography-spacing-vertical: 1rem !important;
}

h4 {
  --font-size: 1rem !important;
  --typography-spacing-vertical: 1rem !important;
}

h5 {
  --font-size: 1rem !important;
  --typography-spacing-vertical: 1rem !important;
}

.muted {
  color: var(--muted) !important;
}

[role="link"],
a {
  color: hsl(205, 16%, 88%);
  text-decoration: underline;
  text-decoration-style: dotted;
}
